
CoR-Lab Tutorials - Tasks #1653
Enhance Tutorial by...
11/07/2013 02:31 PM - S. Wrede

Status: Resolved Start date: 11/07/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  reference to Mailing-list and IRC chat
    -  reference to binary distribution (not necessary see note # 7)
    -  RST part by sending result of simple CV calculation
    -  converter / plugins with explicit registration (we went with explicit converter registration for an RST type)
    -  logger explanation as client for cv struct data

Associated revisions
Revision 333a3967 - 11/07/2013 06:27 PM - J. Wienke

Mention mailing list and bug tracker

refs #1653

History
#1 - 11/07/2013 02:41 PM - S. Wrede
- Description updated
- Assignee set to J. Wienke
- Target version set to rsb-0.9

#2 - 11/07/2013 02:46 PM - S. Wrede
- Description updated

#3 - 11/07/2013 06:19 PM - J. Wienke
- Status changed from New to In Progress

#4 - 11/07/2013 06:24 PM - J. Wienke
- Description updated
- % Done changed from 0 to 10

#5 - 11/14/2013 10:28 AM - J. Moringen
- Description updated
- % Done changed from 10 to 80

#6 - 11/14/2013 10:31 AM - J. Moringen

@Johannes, Sebastian: what is meant by "reference to binary distribution"? do we need/already have that?

I tend towards closing this.
#7 - 11/14/2013 01:28 PM - J. Wienke

I didn't integrate this because the RSB manual is linked in the tutorial and there is already an installation section.

#8 - 11/14/2013 01:30 PM - J. Moringen
- Description updated
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100
